<?php
// $Id: main.php,v 1.1 2004/10/16 16:02:11 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%	File Name memberslist.php 	%%%%%

define("_MM_SEARCH","Buscar miembros");
define("_MM_AVATAR","Avatar");
define("_MM_REALNAME","Nombre real");
define("_MM_REGDATE","Fecha de registro");
define("_MM_EMAIL","Correo electrónico");
define("_MM_PM","PM");
define("_MM_URL","URL");
define("_MM_USERSFOUND","%s miembro(s) encontrado(s)");

define("_MM_TOTALUSERS", "Total: %s miembros");
define("_MM_NOFOUND","No se han encontrado miembros");
define("_MM_UNAME","Nombre de usuario");
define("_MM_ICQ","Número ICQ");
define("_MM_AIM","Nombre de usuario de AIM");
define("_MM_YIM","Nombre de usuario de YIM");
define("_MM_MSNM","Nombre de usuario de MSNM");
define("_MM_LOCATION","Localización contiene");
define("_MM_OCCUPATION","Ocupación contiene");
define("_MM_INTEREST","Intereses contiene");
define("_MM_URLC","URL");
define("_MM_LASTLOGMORE","Ultima conexión hace más de <span style='color:#ff0000;'>X</span> días");
define("_MM_LASTLOGLESS","Ultima conexión hace menos de <span style='color:#ff0000;'>X</span> días");
define("_MM_REGMORE","Fecha de registro hace más de <span style='color:#ff0000;'>X</span> días");
define("_MM_REGLESS","Fecha de registro hace menos de <span style='color:#ff0000;'>X</span> días");
define("_MM_POSTSMORE","Número de envíos superior a <span style='color:#ff0000;'>X</span>");
define("_MM_POSTSLESS","Número de envíos inferior a <span style='color:#ff0000;'>X</span>");
define("_MM_SORT","Ordenar por");
define("_MM_ORDER","Orden");
define("_MM_LASTLOGIN","Ultima conexión");
define("_MM_POSTS","Número de envíos");
define("_MM_ASC","Orden ascendente");
define("_MM_DESC","Orden descendente");
define("_MM_LIMIT","Número de miembros por página");
define("_MM_RESULTS", "Resultado de la busqueda");
?>
